Bug 6935 - [CTDB] Correction of spelling errors
[CTDB] Correction of spelling errors
Status: RESOLVED FIXED
Product: CTDB 2.5.x or older
Classification: Unclassified
Component: ctdb
unspecified
Other All
: P3 trivial
: ---
Assigned To: Ronnie Sahlberg
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-27 14:50 UTC by Mathieu Parent
Modified: 2011-03-23 21:26 UTC (History)
2 users (show)

See Also:


Attachments
Fix spelling errors (1.55 KB, patch)
2009-11-27 14:50 UTC, Mathieu Parent
no flags Details
Fix spelling errors v2 (1.77 KB, patch)
2009-12-18 04:55 UTC, Mathieu Parent
no flags Details
Correction of spelling errors in manpages (4.45 KB, patch)
2010-01-05 04:02 UTC, Mathieu Parent
math.parent: review?
Details
Correction of spelling errors (1.62 KB, patch)
2010-01-05 04:05 UTC, Mathieu Parent
math.parent: review?
Details
Correction of spelling errors part 3 (11.56 KB, patch)
2011-03-22 23:20 UTC, Mathieu Parent
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Parent 2009-11-27 14:50:10 UTC
Patch attached.

Those are reported by Debian package checker: lintian.

Note that there is also a lot of "dont" instead of "don't" in the comments but this is pednatic ;)
Comment 1 Mathieu Parent 2009-11-27 14:50:50 UTC
Created attachment 5019 [details]
Fix spelling errors
Comment 2 Mathieu Parent 2009-12-18 04:55:28 UTC
Created attachment 5101 [details]
Fix spelling errors v2
Comment 3 Mathieu Parent 2010-01-05 03:33:53 UTC
There are also spelling errors in manpages:
I: ctdb: spelling-error-in-manpage usr/share/man/man1/ctdb.1.gz deamon daemon
I: ctdb: spelling-error-in-manpage usr/share/man/man1/ctdb.1.gz explicitely explicitly
I: ctdb: spelling-error-in-manpage usr/share/man/man1/ctdb.1.gz an other another
I: ctdb: spelling-error-in-manpage usr/share/man/man1/ctdbd.1.gz dont don't
I: ctdb: spelling-error-in-manpage usr/share/man/man1/ctdbd.1.gz dont don't
I: ctdb: spelling-error-in-manpage usr/share/man/man1/ctdbd.1.gz Dont Don't
I: ctdb: spelling-error-in-manpage usr/share/man/man1/ctdbd.1.gz Dont Don't
Comment 4 Mathieu Parent 2010-01-05 04:02:14 UTC
Created attachment 5118 [details]
Correction of spelling errors in manpages
Comment 5 Mathieu Parent 2010-01-05 04:05:56 UTC
Created attachment 5119 [details]
Correction of spelling errors
Comment 6 Michael Adam 2010-02-24 06:26:23 UTC
Thanks for finding and fixing this.

I have merged the patches and they have just been pushed to master.
Will be in the next release (1.0.114)
Comment 7 Mathieu Parent 2011-03-22 23:19:40 UTC
I'm reopening this bug as there are some new spelling errors.

See new attached patch 0001-Correction-of-spelling-errors.patch.
Comment 8 Mathieu Parent 2011-03-22 23:20:30 UTC
Created attachment 6341 [details]
Correction of spelling errors part 3

[PATCH] Correction of spelling errors

* continous -> continuous
* activete  -> activate

(thanks to lintian)
Comment 9 Michael Adam 2011-03-22 23:41:13 UTC
Hi Mathieu,

I pushed the corresponding patch to master.

Ronnie: could you pick the patch for the release branches?

Cheers - Michael

samba-bugs@samba.org wrote:
> https://bugzilla.samba.org/show_bug.cgi?id=6935
> 
> --- Comment #8 from Mathieu Parent <math.parent@gmail.com> 2011-03-22 23:20:30 UTC ---
> Created attachment 6341 [details]
>   --> https://bugzilla.samba.org/attachment.cgi?id=6341
> Correction of spelling errors part 3
> 
> [PATCH] Correction of spelling errors
> 
> * continous -> continuous
> * activete  -> activate
> 
> (thanks to lintian)
> 
> -- 
> Configure bugmail: https://bugzilla.samba.org/userprefs.cgi?tab=email
> ------- You are receiving this mail because: -------
> You are the assignee for the bug.
Comment 10 Michael Adam 2011-03-22 23:52:19 UTC
Assigning the bug to Ronnie for inclusion in the release
branches (1.2  and possibly 1.0.112).

Cheers - Michael